# Serbian translation for sushi.
# Copyright (C) 2011 sushi's COPYRIGHT HOLDER
# This file is distributed under the same license as the sushi package.
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011, 2012.
msgid ""
msgstr ""
"Project-Id-Version: sushi master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/sushi/issues\n"
"POT-Creation-Date: 2020-10-22 14:35+0000\n"
"PO-Revision-Date: 2020-10-25 05:39+0100\n"
"Last-Translator: Марко М. Костић <marko.m.kostic@gmail.com>\n"
"Language-Team: Serbian <gnom@prevod.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 2.4.1\n"

#: data/org.gnome.NautilusPreviewer.appdata.xml.in:9
msgid "Sushi"
msgstr "Суши"

#: data/org.gnome.NautilusPreviewer.appdata.xml.in:10
msgid "Provide a facility for quickly viewing different kinds of files"
msgstr "Пружа могућност брзог прегледа различитих врста датотека"

#: data/org.gnome.NautilusPreviewer.appdata.xml.in:12
msgid ""
"Sushi is a file previewer for the GNOME desktop environment. It is an "
"independent component that integrates with GNOME Files (Nautilus)."
msgstr ""
"Суши је претпрегледач датотека за Гномову радну површ. Ово је "
"независан део који се уграђује унутар Гномових Датотека (Наутилус)."

#: src/ui/fallbackRenderer.js:241
msgid "Type"
msgstr "Врста"

#: src/ui/fallbackRenderer.js:251
#, javascript-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] "%d ставка"
msgstr[1] "%d ставке"
msgstr[2] "%d ставки"
msgstr[3] "Једна ставка"

#: src/ui/fallbackRenderer.js:256
msgid "Empty Folder"
msgstr "Празна фасцикла"

#: src/ui/fallbackRenderer.js:259
msgid "Size"
msgstr "Величина"

#: src/ui/fallbackRenderer.js:264
msgid "Modified"
msgstr "Измењенo"

#. TRANSLATORS: This is a filename, e.g. "image.jpg"
#: src/ui/mainWindow.js:90
#, javascript-format
msgid "Unable to display %s"
msgstr "Не могу да прикажем %s"

#. TRANSLATORS: This is the display name of an application, e.g. "Open With Image Viewer"
#: src/ui/mainWindow.js:342
#, javascript-format
msgid "Open With %s"
msgstr "Отвори програмом %s"

#: src/ui/mainWindow.js:348
msgid "Open"
msgstr "Отвори"

#: src/viewers/audio.js:359
msgid "from"
msgstr "од"

#: src/viewers/audio.js:364
msgid "by"
msgstr "од"

#: src/viewers/evince.js:94
#, javascript-format
msgid "%d of %d"
msgstr "%d од %d"

#~ msgid "Client decoration"
#~ msgstr "Украс клијента"

#~ msgid "Whether the window draws WM decorations itself"
#~ msgstr "Да ли прозор сам исцртава украсе управника прозора"

#~ msgid "Loading…"
#~ msgstr "Учитавам…"
